Subject: [re-ECN] Fwd: New Version Notification for draft-tschofenig-conex-ps-02

From: Alissa Cooper <[email-masked]>
Date: Mon, 8 Mar 2010 22:52:13 +0000

FYI -- This update still has a bunch of gaps but gives an idea of the  
problem statement framework that has been discussed on the list.

Alissa

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: March 8, 2010 10:47:21 PM GMT
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-tschofenig-conex-ps-02
>
>
> A new version of I-D, draft-tschofenig-conex-ps-02.txt has been  
> successfuly submitted by Hannes Tschofenig and posted to the IETF  
> repository.
>
> Filename:	 draft-tschofenig-conex-ps
> Revision:	 02
> Title:		 Congestion Exposure Problem Statement
> Creation_date:	 2010-03-08
> WG ID:		 Independent Submission
> Number_of_pages: 17
>
> Abstract:
> The increasingly ubiquitous availability of broadband, together with
> flat-rate pricing, have made for increasing congestion problems on
> the network, which are often caused by a small number of users
> consuming a large amount of bandwidth.  In some cases, building out
> more capacity to handle this new congestion may be infeasible or
> unwarranted.  As a result, network operators have sought other ways
> to manage congestion both from their own users and from other
> networks.  These different types of solutions have different
> strengths and weaknesses, but all of them are limited in a number of
> key ways.
>
> This document discusses the problems created for operators by high-
> consuming users and describes the strengths and weaknesses of a
> number of techniques operators are currently using to cope with high
> bandwidth usage.  The discussion of these solutions ultimately points
> to a need for a new kind of congestion accounting.
>
>
>
> The IETF Secretariat.
>
>
>